<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<script>
    for(let i = 0; i <= 10; i++){
	    console.log(" ");
        for(let j = 0; j <= 10; j++){
            let total = i * j;
            console.log(i + " x " + j + " = " + total);
        }
    }

</script>
</body>
</html>
